﻿/* Generell formattering */

body {
	font-family: Arial, Helvetica, sans-serif, Verdana ;
	font-size: 10pt;
	line-height:1.3em;
	color: #4b4b4b;
	margin: 0px;
    background-position: top;
    background-color:#fff;
    background-image: url(/images/bg_top.gif);
    background-repeat: repeat-x;

}


/* Tekst*/

h1
{	
font-family:Georgia;
font-size: 2.0em; 
	line-height:1.3em;
	font-weight: normal; 
	color: #3f3f3f;
	margin-top:0;

}

h2
{	
font-family:Georgia;
font-size: 1.4em; 
font-weight: normal; 
color: #3f3f3f;
text-transform: uppercase;
}
.content h2
{	
font-family:Georgia;
font-size: 1.4em; 
font-weight: normal; 
color: #3f3f3f;
text-transform: uppercase;
}
.right h2
{	
width:100%;float:left;
margin-top:20px;
margin-bottom:30px;
clear:both;
}	
h3, h4, h5, h6
{	
	font-size: 1.0em; 
	font-weight: bold; 
	color: #3f3f3f;
	margin:0;
	text-transform:uppercase;
}

p {
	font-size:1.0em;
}
/*Lister*/
ul
{
	padding:0;
	margin:0;
}
.content ul {
	margin-left:10px;
}

li {
	font-size:1.0em;
	margin: 0px;
	padding: 0px;
}

/*Tables*/
td {
	font-size:1.0em;
}

td p {
	font-size:1.0em;
}

td li {
	font-size:1.0em;
}

/*Linker*/

a, a:active, a:link
{	
	color: #7b1821; 
	text-decoration: none;
}

a:visited {
	color: #886266;
}

a:hover 
{
	text-decoration: underline;
}

IMG
{
	border:0;
}

/* Forms */

form{
	margin: 0;
	padding: 0;
}

INPUT 
{	
margin:0;border:0;padding:0;
}


/* Divs */


#pageWrapper, .wrapper {
	width: 100%;
	margin: 0 auto;
    position:relative;
}

#webHeader{
	display: block;
}
#mobHeader, #mobMenu {
	display: none;
	}
.topnav
{
    position:relative;
    float:left;
	clear:both;
	width: 100%;
	margin: 5px auto;
	background-color: #3f3f3f;
	}
.topnavwrapper {
    width:1024px;
    margin:0 auto;
}

.ekstrameny {
    float:left;
}
.social {
	float:left;
    margin-top:5px;
	margin-left:100px;
    text-align:right;
}
.social img {
	float:left;
    margin-right:15px;
    height:20px;
}
.sok {
	margin-top:5px;
    width: 260px;
    padding-left:20px;
    float:right;

}
.sok .searchtext {
	float:left;
	height:20px;
}
.searchbutton {
	float:left;
}

	.middle-wrapper {
	width: 1054px;
	margin: 0 auto;
	clear:both;
    position:relative;
}
.main
{
	float:left;
	width:780px;	
    position:relative;
	}
.right {
	float: right;
	width: 270px;
    position:relative;
}
.right_news{
    float:left;
    clear:both;
    width:270px;
    position:relative;
}

.logos 
{
    width:100%;float:left;
    margin-top:30px;
    margin-bottom:30px;
    position:relative;
}
.uib{
    float:left;
    margin-right: 20px;
    position:relative;
}
.issc{
    float:left;
    position:relative;
}

.header
{
	float:left;
	width:1000px;
	
	}
.mainnav
{
	float:left;
	clear:both;
	font-size:0.9em;
	width:735px;
	height:31px;
	padding:0 0 0 0px;
	margin:0;
	background-color: #7b1821;
    position:relative;
	}
.mainnav .DefaultNode{
    float:left;
    padding:6px 9px;
    font-weight:bold;
    border-left: solid 1px #fff;
    height:19px;
	background-color: #7b1821;
}
.mainnav .DefaultNode a{
    color: #fff;
}
.mainnav .DefaultNode:hover{
	background-color: #3f3f3f;
}
.mainnav .SelectedNode {
    float:left;
    padding:6px 9px;
    font-weight:bold;
    border-left: solid 1px #fff;
    height:19px;
	background-color: #3f3f3f;
}
.mainnav .SelectedNode a{
    color: #fff;

}
.ekstrameny .DefaultNode{
    float:left;
    padding:6px 8px;
    font-weight:bold;
    height:19px;
}
.ekstrameny .DefaultNode a{
    color: #fff;
}
.ekstrameny .SelectedNode
{
    float: left;
    padding: 6px 8px;
    font-weight: bold;
    height: 19px;
    background-position: center bottom;
    background-image: url( /images/pil_opp.gif);
    background-repeat: no-repeat;
}
.ekstrameny .SelectedNode a
{
    color: #fff;
}
.left li.DefaultNode{ 

padding:6px 0px 6px 0;
font-weight:bold;
border-bottom: dotted 1px #ababab;
line-height:1.3em;
width: 160px;
list-style-type: none; 
list-style-position: inside;
    margin-left:0px;
        text-indent:0;
}
	

.left li.DefaultNode a{
color: #3f3f3f;
    text-indent:0;
        margin-left:0px;

}
.left li.SelectedNode
{
    padding: 6px 0px 6px 10px;
    font-weight: bold;
    border-bottom: dotted 1px #ababab;
    line-height: 1.3em;
    width: 160px;
    list-style-type: none;
    background-position: 0px 10px;
    background-image: url( /images/pil.gif);
    background-repeat: no-repeat;
        list-style-position: inside;
            margin-left:0px;
       
}
.left li.SelectedNode ul{ 


width: 160px;
list-style-type: none;
    list-style-position: inside;
    margin-left:0px;
        text-indent:0;
}	
.left li.SelectedNode ul li.DefaultNode
{
    border: none;
    line-height: 1.3em;
    font-weight: normal;
     list-style-position: inside;
     margin-left:0;
     text-indent:0;

}	
.left li.SelectedNode ul li.SelectedNode
{
    background-position: 0px 6px;
    background-image: url( /images/pil_liten.gif);
    background-repeat: no-repeat;
    border:none;
    line-height:1.3em;
       list-style-position: inside;
     margin-left:0;
     padding-left:10px;
         text-indent:0;
}
.left li.SelectedNode ul li.SelectedNode ul
{

    padding: 0;
        margin-left:0px;
        text-indent:0;


}
.left li.SelectedNode a{
color: #3f3f3f;
text-indent:0px;
    margin-left:0px;
}
.left li.DefaultNode a{
color: #3f3f3f;
    margin-left:0px;
        text-indent:0;
}


#WebPath
{
	clear:both;
	height: 20px;
	width: 750px;
	padding: 15px 11px;
	}
#WebPath .DefaultNode a
{
color: #6d6c6c;
	}
#WebPath .SelectedNode
{
color: #222;
	}
.webpath_start{


}
.left {
	float: left;
    width: 160px;
    min-height: 100px;
    margin-left: 11px;
}

.content-wrapper {
	float: left;
	width: 780px;
	margin-bottom: 20px;

}

.content {
	float: left;
	width: 500px;
	margin-left:45px;
	margin-top:0;
}
.startcontent {
	float: left;
	width: 640px;
	margin-left:10px;
	margin-top:0;
}


.footer
{
    background-position: bottom;
    clear: both;
    width: 100%;
    margin: 15px 0 0 0;
    padding: 10px 6px 10px 6px;
    float: left;
    background-color: #3f3f3f;
    bottom: 0px;
    display: block;
}
.footertekst {

	max-width: 1020px;
	margin: 0px auto;
	color: #fff;
}
.footertekst a {

	color: #fff;
	font-weight:bold;
}
.clear {
	clear: both;
}

.logo {
	position:relative;
	float:left;
	width: 220px;
	height:100px;
	margin-top:30px;
	margin-left: 10px;
}



/*Menyene */

.Errormsg
{
	color: Red;
	}
	
/*Innholdstyper*/

.listArtk
{
    list-style-type: none;
    list-style-position: outside;
    font-weight: bold;
}

.kortArtk{
float:left;
width:100%;
margin-bottom:10px;
}

.content .kortArtk {
margin-bottom:15px;
}

.content .kortArtkBilde{
float:right;
max-width:100px;
}
.content .kortArtkBilde img{
max-width:100px;
}
.start2 .kortArtkBilde, .right .kortArtkBilde{
margin-right:0px;
display:none;
}

.content .kortArtkTekst {
float:left;
width:380px;
margin-bottom:15px;
}
.kortArtkTekst h3{
margin:0px;
}
.kortArtkTekst p.dato{
margin: 5px 0 0px 0;
padding:0;
color: #222;
width:100%;
clear:both;
}
.fullArtkTekst .dato{

clear:both;
}
.kortArtkTekst p{
margin: 5px 0 0px 0;
padding:0;
}
.fullArtk{
margin-bottom:18px;
float:left;
width:100%;
}

.fullArtk h2{
margin-top:0;
}

.fullArtkBilde{
margin:0;
margin-left:20px;
padding:0;
float:right;
}
.fullArtkTekst{
margin:0;
float:left;

}
.startcontent {
	float: left;
	width: 750px;
	margin-left:0px;
	margin-top:0;
}
.startcontent .Startbilde{
padding:0;
float:left;
width: 440px;
height: 400px;
margin-right: 20px;
display:block;
}
.startcontent .Startbilde .Bildetekst{width: 440px; float:left;margin-top:10px;}
.startcontent .Starttekst{
margin:0 15px 0 0;
float:right;
width:265px;

}
.startcontent h1{

width:255px;

}
.startcontent .Startingress{
float:left;
font-size: 1.2em;
margin: 0 0 10px 0;

}
.startcontent .Startingress{
    clear:both;
}
.startcontent .Startbody{
    clear:both;
    width:245px;
}
#s_articles{
margin-top: 10px;
margin-left:0;
}

.searchArtk, .searchDok, .searchFil, .listArtk, .searchLenke
{
    list-style-type: none;
    line-height:1.5em;
    font-weight:bold;
    margin-bottom:2px;
}

.listDok{}
.kortDok{}
.fullDok{}
.fullDok h2{

margin-left:0;}
.searchDok{}

.listFil{}
.kortFil{
margin-bottom: 15px;
}
.kortFil h2{
margin-bottom: 6px;
}
.fullFil{}
.searchFil{}

.listBilde{}
.searchBilde{}

.listLenke{}
.kortLenke{}
.fullLenke{}
.ekstrameny{
}
.fullPerson{
margin-bottom:18px;
float:left;
width:100%;
}

.fullPerson h2{
margin-top:0;
}
.fullPersonBilde{
margin:0;
padding:0;
float:left;
margin-right:10px;
}
.fullPersonTekst{
margin:0;
float:left;
}
.person_info {
	float:left;
	margin-top:5px;
	width:360px;
}
.info_label {
	float:left;
	width:100px;
	font-weight:bold;
}
.info_data {
	float:left;
}

.searchtext{
width: 180px;
margin-right:2px;

}
.searchbutton{
width: 58px;
color: #fff;
background-color: #3f3f3f;
text-transform:uppercase;
}
.StartBanner{
width:735px;
float:left;
background-color:#333;
margin:15px 0 10px 0;
padding:0;
overflow:hidden;
}
.StartBannerTekst{
float:left;
width:435px;
color:#fff;
padding:15px 10px 0 15px;
line-height:1.4em;
}
.StartBannerTekst a{
color:#fff;
font-weight:bold;
}
.StartBannerBilde{
    width: 275px;
float:right; text-align:right;
padding:0 0 0 0;
margin:0 0 0 0;
}
.StartBannerBilde img{
margin:0;
padding:0;
border:0;
}

/* slideshow required styles */
#slideShow { overflow: hidden; position: relative; visibility: hidden; }
#slideShow img { z-index:1; max-width:100%; width: 100%; position:relative; padding: 0; margin: 0; 	display: block; }
	
.js #slideShow { visibility: hidden; }

/* set border-box so that percents can be used for width, padding, etc (personal preference) */
.cycle-slideshow, .cycle-slideshow * { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.cycle-slideshow { width: 100%; margin: 0 auto; padding: 0; position: relative;
    background: url(http://malsup.github.com/images/spinner.gif) 50% 50% no-repeat; }

/* slideshow images (for most of the demos, these are the actual "slides") */
.cycle-slideshow img { position: absolute; top: 0; left: 0; width: 100%; padding: 0; display: block; }

/* in case script does not load */
.cycle-slideshow img:first-child { position: static; z-index: 100;}

/* pager */
.cycle-pager { width: 420px; z-index: 500; position: absolute; bottom: 0px; left: 15px; overflow: hidden;}
.cycle-pager span { font-size: 50px; width: 16px; height: 16px; display: inline-block; color: #fff; cursor: pointer; visibility: visible; }
.cycle-pager span.cycle-pager-active { color: #7b1821;}
.cycle-pager > * { cursor: pointer;}

/* caption */
.cycle-caption { position: absolute; color: white; bottom: 15px; right: 15px; z-index: 700; }

/* overlay */
.cycle-overlay { position: absolute; bottom: 0; width: 100%; z-index: 600; background: black; color: white; padding: 15px; opacity: .5; }

/* prev / next links */
.cycle-prev, .cycle-next { position: absolute; top: 50%; width: 10%; opacity: 0; filter: alpha(opacity=0); z-index: 999; height: 100%; cursor: pointer; }
.cycle-prev { left: 1%;  background: url(http://malsup.github.com/images/left.png) 50% 50% no-repeat;}
.cycle-next { right: 1%; background: url(http://malsup.github.com/images/right.png) 50% 50% no-repeat;}
.cycle-prev:hover, .cycle-next:hover { opacity: .7; filter: alpha(opacity=70) }
.disabled { opacity: .5; filter:alpha(opacity=50); }

/* display paused text on top of paused slideshow */
.cycle-paused:after { content: 'Paused'; color: white; background: black; padding: 10px; z-index: 500; position: absolute; top: 10px; right: 10px;
    border-radius: 10px; opacity: .5; filter: alpha(opacity=50); }


.start2{
width: 650px;
margin:10px;

}
.start_left{float:left;width:280px;}
.start_right{float:right;width:280px;}

.start_right ul.contentlist li {float:left;width:100%; margin-bottom:15px;line-height:1.1em;}


.cropnetmember{
width:230px;
float:left;
border:1px solid #999;
padding:10px 10px 10px 30px;
margin-bottom:20px;
}

.cropnetmember img{
max-width:200px;
}
.cropnetmember p{
padding:0px;
margin:0px;
}

#profil {
	float:left;
	width:100%;
}
#profil .profile_row, #Signin .login_row {
	float:left;
	width:100%;
	margin-bottom:5px;
}
#profil .profile_row label, #Signin .login_row label {
	float:left;
	width:150px;
	margin-right:5px;
	font-weight:bold;
}
#profil .profile_row input, #Signin .login_row input.text {
	float:left;
	width:220px;
	border:1px solid #999;
	padding:2px;
}
#profil_buttons input, #Signin input.btnlogin {
	margin-left:155px;g
	border:1px solid #999;
	padding:2px 5px;
}
#profil .radiobuttons {float:left; width:220px; }
#profil .radiobuttons input {
	float:left;
	width:15px;
	border:0;
	padding:0px;
}
/* Members list */

#userdataFilters {
	display: block;
	clear:both;
	margin: 0;
	overflow:display;
}
#userdataFilters select {
	display: inline;
	max-width:30%;
}
#memberSearch {
	display: block;
	clear:both;
	margin: 20px 0;
}

#memberSearch {margin-bottom:10px; float:left;width:100%; }
#memberSearch input {	border:1px solid #999;	padding:2px; }

.logintxt {
	margin-bottom:10px;
}
table.memberlist {
	width:100%;
}
.memberlist th {
	background-color:#ccc;	
	padding:2px;
	vertical-align:top;
}
.memberlist td {
	padding:2px;
	vertical-align:top;
}

#sliderField
{
	float:left;
	height:250px;
	margin:10px 0;
	width:735px;
}
#alertbox 
{
    margin-top:15px;
    margin-bottom:25px;
    width:93%;float:left;
/*    background-color:#999; */
    border:2px solid #7b1821;
    padding:10px;
    color:#000;
}

#share {
	display:block;
	margin-top:10px;
	border-top: 1px solid #7b1821;
	padding:5px 0 15px 0;
}

/* schema style */

#schema p {
	width:100%;
	display:blocK;
}
#schema label {
	width:150px;
	display:inline-block;
}
#schema input {
	border:1px solid #7b1821;
	display:inline;
	width:200px;
	margin-bottom:5px;
}
#schema input.checkbox, #schema input.radio {
	width:20px;
}
#attachment {
	background-color:#fff;
	padding:20px;
}
#upload {
	margin-bottom:5px;
}
#uploadButton {
	border:1px solid #7b1821;
	font-size:10pt;
	padding:2px 5px;
	margin-left:15px;
}
#closeLink {
	text-align:right;
	margin:10px;
}

#signInBoxes .fieldWrapper {
    width:100%; float:left;
    margin: 10px 0;
    font-size:1.2em;
}
#signInBoxes .fieldWrapper label {
    width:20%; float:left;
    margin:0;
}
#signInBoxes .fieldWrapper input {
    width:30%; float:left;
    margin:0;
    border:1px solid #dedede;
    padding: 2px 5px;
}
#signInBoxes .fieldWrapper #loginButton {
    margin-left:20%;
}
#signInBoxes #signInError {
    color: Red;
    font-size: 1.2em;
}

@media screen and (max-width: 480px) {
    #webHeader, .header { display: none; }
    #mobHeader { display: block; background-color: #fff; padding: 10px 1%; width: 98%; float: left; margin-bottom: 20px; }
    .logo { width: 70%; float:left; height: auto; margin: 10px 0 0 0; }
    .logo img { max-width: 100%; }
    .social { width: 25%; float:right; margin: 0 0 15px 0; text-align: right;}
    .social img { float: right; margin-right: 0; margin-left: 1%; }
    .mobMenu { width: 15%; float:right; }
    #mobMenuIcon {  background: none repeat scroll 0 0 #000; border: 1px solid #000; border-radius: 8px; -webkit-border-radius: 8px;  -moz-border-radius: 8px; 
    display: inline; float: right; margin: 0; }
    #mobMenu { display: none; font-size: 0.95em; position: absolute; right: 0; top: 0; width: 100%; z-index: 2; }
    #mobMenu h2 { background: none repeat scroll 0 0 #000; border-bottom: 1px solid #DDDDDD; color: #FFFFFF; font-size: 1.6em; font-weight: normal;
        margin: 0; padding: 10px 15px 5px; vertical-align: middle; }
    #mobMenu .closeIcon { color: #FFFFFF; float: right; width: 16px; }
    #mobMenu .search { font-size: 1em; margin: 15px; display:none; }
    #mobMenu input[type="submit"] { background: none repeat scroll 0 0 #000; border: 0 none; color: #fff; padding: 0.2em 1em; }
    #mobMenu input[type="search"] { width: 75%; }
    #mobMenu ul { background: none repeat scroll 0 0 #FFFFFF; padding: 0 0 30px; }
    #mobMenu ul ul { padding: 0; }
    #mobMenu li a { border-bottom: 1px solid #000; color: #000; display: block; padding: 0.4em 5px 0.4em 1em; vertical-align: middle; }
    #mobMenu li li { padding-left: 20px; }
    #mobMenu .SelectedNode .SelectedNode a { background: #f2f4f1; }
    #mobMenu .SelectedNode .DefaultNode a { background: #fff; }
    #mobMenu .SelectedNode a { background: none repeat scroll 0 0 #f2f4f1; }
    #mobMenu a { text-decoration: none; }
    #mobMenu li:hover a { background: #f2f4f1; }

    .middle-wrapper, .footer { width: 98%; padding: 0 1%; margin: 0; }
    .main, .header, .content-wrapper, .startcontent, .StartBanner, .start2, .start_left, .start_right, 
    #slideShow, .right, .right_news, #right_banners, .footertekst, .content { width: 100%; padding: 0; margin: 0; }
    .StartBannerBilde { width: 50%; }
    .StartBannerTekst { width: 48%; padding: 5px 1%; font-size: 0.9em; }
    .cycle-pager { left: 60%; }
    .right .logos { width: 80%; margin: 20px 10%; display:block;  }
    .cropnetmember { width: 50%; margin: 10px 15%; padding: 10px 10%; }
    .right { margin-bottom: 20px; }
    .content { border-bottom: 1px solid #000; }
    .content .kortArtkTekst { width: 100%; }
    .content .kortArtkBilde { display: none; }
    .left { display:none; }
}